package intrinsic.flash.display;

public class DockIcon extends intrinsic.flash.display.InteractiveIcon {

	/** Accessors */
	public int width;
	public int height;
	public intrinsic.flash.display.NativeMenu menu;
	public intrinsic.Array bitmaps;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public DockIcon() {
}


/** Static Methods */

/** Methods */
public native boolean bounce();
public native boolean bounce(String arg0);

}
